/*
	##     Updated: Nov 21, 2010
  	##     brent@mimoymima.com
  
	- - - Color References - - -
	background-color: #e1e1e1;
*/

/* - - - RESET - - make sure this is necessary for mobile only sites - - - */

	/* default style for new html5 elements */
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section
	{ display: block; }

	/* Equilizes Most Cross-Browser Inconsistancies */
	html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video
	{ margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; }
	
	body { line-height: 1; }


/* GENERAL STYLING - - - - - - - - - - - - - - - - */

	html { height: 100%; color: #CCC; background: #000; }

	/* Sets fonts, page width & margins */
	body {  height: 100%; font: 300 1em/150% 'HelveticaNeue-Cond', 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue', 'myriad pro', 'myriad web pro', 'myriad web', myriad, helvetica, sans-serif; }

	#page-wrapper { width: 560px; margin: 0 auto; background: url(../images/header_bkg.jpg) 0 100px no-repeat; position: relative; }
	
	/* Headings */
	h1, h2, h3, h4, h5, h6 { font-family: 'Helvetica Neue', 'myriad pro', 'myriad web pro', 'myriad web', myriad, helvetica, sans-serif; }

	h1 { margin-bottom: 2em; }
	p { margin-bottom: 1.5em; }
	
	/* Links */
	a:link, a:visited { color: #39C; text-decoration: underline; }
	a:hover, a:active, a:focus { color: #F90; text-decoration: none; }
			
	/* Hide These Elements but keep them accessible */
	#accessibility,
	#footer .vcard,
	nav h1 { position: absolute; left: -999em; }
	

/* Sections of the document (including layout) - - - - - - - - - - - - - - - - */
	
	/* - - - MASTHEAD - - - */
	#masthead { width: 373px; height: 199px; background: url(../images/dag_logo_blackberry.png) top left no-repeat; position: absolute; top: 15px; left: 93px; }
	
	/* - - - Social Links - - - */
	.SocialLinks { width: 175px; height: 50px; position: absolute; top: 670px; left: 370px; }	

			/* DownStates*/
			nav .Active a { color: #C63 !important; background: #FFED66 url('./images/bkg_nav.png') 0 -400px repeat-x !important; }

		/* Search */
		#search-form input[type='text'] { width: 150px; }
		
	/* - - - CONTENT - - - */
	
	#Content { padding-top: 755px; margin: 10px; }

	/* - - - FOOTER - - - */
	#footer { margin-top: 2em; color: #666; }

/* SPECIFIC PAGE STYLES - - - - - - - - - - - - - - - - */
